Podatność CVE-2014-8642


Publikacja: 2015-01-14

Opis:
Mozilla Firefox before 35.0 and SeaMonkey before 2.32 do not consider the id-pkix-ocsp-nocheck extension in deciding whether to trust an OCSP responder, which makes it easier for remote attackers to obtain sensitive information by sniffing the network during a session in which there was an incorrect decision to accept a compromised and revoked certificate.

Typ:

CWE-310

(Cryptographic Issues)

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:N/A:N)

Ogólna skala CVSS
Znaczenie
Łatwość wykorzystania
4.3/10
2.9/10
8.6/10
Wymagany dostęp
Złożoność ataku
Autoryzacja
Zdalny
Średnia
Nie wymagana
Wpływ na poufność
Wpływ na integralność
Wpływ na dostępność
Częściowy
Brak
Brak
Affected software
Opensuse -> Opensuse 
Novell -> Opensuse 
Mozilla -> Firefox 
Mozilla -> Seamonkey 

 Referencje:
http://lists.opensuse.org/opensuse-security-announce/2015-01/msg00014.html
http://lists.opensuse.org/opensuse-security-announce/2015-02/msg00002.html
http://secunia.com/advisories/62253
http://secunia.com/advisories/62316
http://secunia.com/advisories/62418
http://www.mozilla.org/security/announce/2014/mfsa2015-08.html
http://www.oracle.com/technetwork/topics/security/bulletinapr2016-2952098.html
http://www.securityfocus.com/bid/72042
http://www.securitytracker.com/id/1031533
https://bugzilla.mozilla.org/show_bug.cgi?id=1079658
https://exchange.xforce.ibmcloud.com/vulnerabilities/99963
https://security.gentoo.org/glsa/201504-01

Copyright 2022, cxsecurity.com

 

Back to Top